Subject: Re: bug#580: 23.0.60; OSX: Crash in show-paren-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 Jul 2008 22:10:12 -0400

> Thank you for your patch - I cannot reproduce the crash with the latest
> CVS version.

>> 1 - the bytepos=48001023 is clearly wrong.  Maybe it's a GDB error?

> It is possible; I have saved copies of several similar backtraces, and
> they all show such strange values for bytepos. See also #532, where it's
> off as well. However, if I now use the latest CVS version, and undo just
> your recent change, I can (of course) reproduce the crash, and bytepos
> is consistently 1 in the backtrace, as it should be.

Great, thanks!
So we can close it for real this time,

        Stefan